<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>Terrain_050001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1028},{964,1016}}</string>
                <key>offset</key>
                <string>{23,-4}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{53,8},{964,1016}}</string>
                <key>sourceSize</key>
                <string>{1024,1024}</string>
            </dict>
            <key>Terrain_060001.png</key>
            <dict>
                <key>frame</key>
                <string>{{968,1028},{1024,1006}}</string>
                <key>offset</key>
                <string>{0,-9}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,18},{1024,1006}}</string>
                <key>sourceSize</key>
                <string>{1024,1024}</string>
            </dict>
            <key>Terrain_070001.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{1022,1024}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,0},{1022,1024}}</string>
                <key>sourceSize</key>
                <string>{1024,1024}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>Elkhorn10.png</string>
            <key>size</key>
            <string>{2048,2048}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:1cddf9610e418c1eb66d55eec13a0ddd$</string>
            <key>textureFileName</key>
            <string>Elkhorn10.png</string>
        </dict>
    </dict>
</plist>
